ID = 'Tarana_propersims_20'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 416.69288530528269, 466.70165864317147, 496.98689011826013, 544.67595668204558, 650.40265949239335, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[299, 0.9966666666666667, 432.29884488492024, 502.3228542960577, 560.5827565530733, 613.5655828724332, 759.80398077338987, 1, 0.0033333333333333335, 646.72850243012908, 646.72850243012908, 646.72850243012908, 646.72850243012908, 646.72850243012908]
